KUDESIGNER(1)

NAME
kudesigner - a report template designer for Kugar

SYNOPSIS
kudesigner [ generic-options ] [ --print ] [ file ... ]

DESCRIPTION
KuDesigner is a tool for creating report templates to use with Kugar, the business report maker for KOffice. Templates (which describe the layout of the data within a report) can be created in a visual drag-and-drop manner and then saved to file.

This application is part of the KDE Office Suite.

OPTIONS
Below are the kudesigner-specific options. For a full summary of options, run kudesigner --help.

--print
    Print the given file(s) and exit.

SEE ALSO
kugar(1).

Full user documentation for Kugar is available through the KDE Help Centre. You can also enter the URL help:/kugar/ directly into konqueror or you can run `khelpcenter help:/kugar/' from the command-line.

If the KDE Help Centre is not installed then you can install the package koffice-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kugar/.

AUTHOR
KuDesigner was written by Alexander Dymo <cloudtemple@mksat.net> and Joseph Wenninger <jowenn@jowenn.at>.
Kugar was written by Keith Davis (Mutiny Bay Software) <info@mutinybaysoftware.com>, Phil Thompson <phil@river-bank.demon.co.uk>, Alexander Dymo <cloudtemple@mksat.net>, Joseph Wenninger <jowenn@jowenn.at> and Joris Marcillac <joris@marcillac.com>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).